<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'en_us', branch 't16-release'
 * @package totara
 * @subpackage totara_program
 */

$string['addorganisationstoprogram'] = 'Add organizations to program';
$string['addorganisationtoprogram'] = 'Add organization to program';
$string['assignmentduedate_help'] = '<p>The due date for users in the assignment can be calculated with these options:</p> * Fixed completion date - Select a fixed time to be set as the due date for all the users in the assignment * First login - Relative to the users first log in to the system * Position assignment date - Relative to the time a position was assigned in any of the users job assignments with the specified position * Job assignment start date - Relative to the startdate field in any of the users job assignments with the specified position * Program completion - Relative to the time a specified program was completed by the user * Course completion - Relative to the time a specified program was completed by the user * Profile field date - Relative to the value of a date/time custom field in the users profile * Program enrollment date - Relative to the time a user is enrolled in this program';
$string['assignmentsaddedorgainisation'] = '{$a} organizations have been added to the program';
$string['cleanenrolmentpluginstask'] = 'Clean enrollment plugins in programs';
$string['enrolment'] = 'Enrollment';
$string['enrolmentmessage'] = 'Enrollment message';
$string['error:courses_endenroldate'] = 'You must set an enrollment end date for this course if you want it to recur';
$string['error:unableaddmessagetypeunrecog'] = 'Unable to add new message. Message type not recognized.';
$string['error:unabletoaddset'] = 'Unable to add new set. Set type not recognized.';
$string['instructions:programassignments'] = 'Assign learners on-mass and set fixed or relative completion criteria <br />(Assign learners by organization, position, audience, hierarchy or individual)';
$string['legend:enrolmentmessage'] = 'ENROLLMENT MESSAGE';
$string['legend:unenrolmentmessage'] = 'UN-ENROLLMENT MESSAGE';
$string['memberoforg'] = 'Member of organization \'{$a}\'.';
$string['multicourseset_help'] = 'This is a set of courses chosen individually from the course catalog.

You can define the set name, whether the Learner must complete one or all courses and the general time allowance to complete the set.';
$string['organisation'] = 'Organization';
$string['organisationname'] = 'Organization name';
$string['organisations'] = 'Organizations';
$string['organisations_category'] = 'Organization(s)';
$string['prog_enrolment_message'] = 'Enrollment message';
$string['prog_unenrolment_message'] = 'Un-enrollment message';
$string['unenrolment'] = 'Un-enrollment';
$string['unenrolmentmessage'] = 'Un-enrollment message';
$string['unknowncompletiontype'] = 'Unrecognized completion type for course set {$a}';
$string['userdataitemassignment_completion_help'] = 'When purging, a new assignment may be triggered after purging is complete if the user still meets the assignment criteria (due to audience, organization, position or management hierarchy).';
